Los requisitos mínimos de Snow Leopard [WWDC'09]

Sigue a

macosx apple snow leopard

Snow Leopard está dando mucho que hablar, primero por su optimización y segundo por esas sutiles novedades en forma de Exposé remodelado, entre otras cosas. Sin embargo, algo de lo que no se ha comentado nada es de los requisitos que pide el sistema para todas sus funcionalidades.

El primer, más importante y peor requisito es que Snow Leopard necesita un procesador Intel para funcionar, con lo que todos los ordenadores basados en PowerPC se quedan sin actualización del sistema, tal y como ya comentamos en su día.


apple snow leopard macosxAvanzando más en los requisitos, podemos ver que Snow Leopard necesita como mínimo 1 GB de RAM (mientras estaba en su versión de desarrollo lo mínimo eran 512 MB, aunque ya se recomendaba tener el GB) y 5 GBs de espacio en el disco duro. Por supuesto, también se pide una conexión a internet y para la instalación del sistema operativo se necesita un lector de DVD.

Hasta aquí tenemos los requisitos mínimos para instalar y ejecutar Snow Leopard. Pero para algunas funcionalidades, los requisitos aumentan:

  • Para la funcionalidad de compartir pantalla, se necesita una conexión de 128 Kb/s, y se recomienda una de 300 Kb/s.
  • Para poder reproducir discos DVD, se necesita un procesador a una frecuencia mínima de 1.6 GHz.
  • exchange apple macosx snow leopardPara el soporte de Microsoft Exchange, se necesita un Microsoft Exchange Server 2007 Service Pack 1 Rollup 4. Además, para la instalación automática se necesita tener la función autodiscovery del Exchange Server activada.
  • apple quicktimex macosx snow leopardPara usar la aceleración por hardware de QuickTime X, se necesita una tarjeta gráfica NVIDIA 9400M, que llegó con la presentación de la gama unibody de productos.
  • apple macosx snow leopard openclOpenCL, además, necesita una tarjeta gráfica NVIDIA GeForce 8600M GT, 8800 GT, 8800 GTS, 9400M, 9600M GT, GT 120, GT 130, ATI Radeon 4850 o una ATI Radeon 4870.
  • multi threading snow leopard macosxPor último y naturalmente, para que Snow Leopard use la función Grand Central necesitaremos un mac con un procesador de varios núcleos.

Por suerte, la mayoría de Macs con procesador intel cumplen estos requisitos, aunque algunos portátiles con tarjetas gráficas integradas Intel (como la anterior generación de MacBooks), no podrán hacer uso de OpenCL.

Vía | Macrumors (1, 2)
Más información | Apple Mac OS X Snow Leopard

Los comentarios se han cerrado

Ordenar por:

50 comentarios